    /* This line sets up our clickable background image based on the site title's link */
    /* Adjust the height & width below to reflect the actual size of your image */
    /* Change the filename of your image to reflect the actual header's file name */
.custom #header #logo a { display: block; height: 147px; width: 608px; background: url('images/header608width.png') no-repeat center top; outline: none; }


    /* This line gets rid of the site title & tagline by casting them out to the far left */
    .custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

    /* This line collapses the vertical space of the tagline so that there isn’t unnecessary white space after the header image */
    .custom #header #tagline { height: 0; }

    /* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
    .custom #header { padding: 0; }

.custom .format_text {
	line-height: 1.6em;
}

.custom .format_text p { 
	margin-bottom: 1.45em; 
}

.custom .headline_area h1, .headline_area h2 { 
	font-size:25px;
        font-weight: bold;
        letter-spacing: -0,04em;
        line-height: 1.2em;
}

.custom #header #logo {
	font-size: 18px;
}


.custom #tagline {
	border-bottom: 1px solid #CCCCCC;
}

.custom .post_box {
	padding-top: 1em;
        border-bottom: 1px solid #CCCCCC;
        padding-bottom: 35px;
}


.custom #sidebars {
	display: none;
}

.custom #footer {
	font-size: 12px;
        padding-top: 5px;
        text-decoration: none;  
}

#disqus_thread {
	margin-top: 35px;
        margin-left: 10px;
	width: 600px;
}

.custom .dsq-brlink {
        display: none;
}

.custom #container { margin-top: 2em; margin-bottom: 2em; }

.custom #container { margin-top: 1em; margin-bottom: 1em; padding: 0.4px; border: 10px solid #3e3e3a; }

.box-green {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F1FCE9 none repeat scroll 0 0;
border:1px solid #DEF2CF;
margin-bottom:1.571em;
padding:25px 25px 0;
}

.box-yellow {
background-color:#FFFFA0;
border:1px solid #E5E597;
margin-bottom:1.571em;
padding:20px 20px 0;
}

.box-note {
background-color:#F5F5F5;
border:1px solid #DDDDDD;
margin-bottom:1.571em;
padding:20px 20px 0;
}